/* Class = "NSMenuItem"; title = "Today"; ObjectID = "0gx-Jt-AFQ"; */
"0gx-Jt-AFQ.title" = "今天";

/* Class = "NSButtonCell"; title = "  System Proxy"; ObjectID = "3w2-dL-XCH"; */
"3w2-dL-XCH.title" = "    系統代理";

/* Class = "NSButtonCell"; title = "Diagnostics"; ObjectID = "5JX-ge-NOz"; */
"5JX-ge-NOz.title" = "網路診斷";

/* Class = "NSMenuItem"; title = "Copy Shell Export Command"; ObjectID = "5z2-gG-ulm"; */
"5z2-gG-ulm.title" = "複製終端代理指令";

/* Class = "NSMenuItem"; title = "Latest 5 Minutes"; ObjectID = "aCN-Kb-3BN"; */
"aCN-Kb-3BN.title" = "最近 5 分鐘";

/* Class = "NSTextFieldCell"; title = "B/s"; ObjectID = "apl-jQ-Ca7"; */
"apl-jQ-Ca7.title" = "B/s";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "bdM-zt-vcr"; */
"bdM-zt-vcr.title" = "0 B";

/* Class = "NSTextFieldCell"; title = "DOWNLOAD"; ObjectID = "bIg-yx-L4l"; */
"bIg-yx-L4l.title" = "下載";

/* Class = "NSTextFieldCell"; title = "Activity"; ObjectID = "bL5-zq-FJr"; */
"bL5-zq-FJr.title" = "活動";

/* Class = "NSMenuItem"; title = "Turn on Enhanced Mode"; ObjectID = "cfu-7a-Xmg"; */
"cfu-7a-Xmg.title" = "啟動增強模式";

/* Class = "NSTextFieldCell"; title = "UPLOAD"; ObjectID = "Dj5-Nu-ShE"; */
"Dj5-Nu-ShE.title" = "上傳";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "dka-d5-8yg"; */
"dka-d5-8yg.title" = "0";

/* Class = "NSMenuItem"; title = "Since Launch"; ObjectID = "dla-8j-Qs3"; */
"dla-8j-Qs3.title" = "自啟動後";

/* Class = "NSMenuItem"; title = "Latest 15 Minutes"; ObjectID = "e8T-Tk-abA"; */
"e8T-Tk-abA.title" = "最近 15 分鐘";

/* Class = "NSTextFieldCell"; title = "Network History"; ObjectID = "emT-lE-SNz"; */
"emT-lE-SNz.title" = "即時頻寬";

/* Class = "NSSegmentedCell"; hIP-eR-6QR.ibShadowedLabels[0] = "Latency"; ObjectID = "hIP-eR-6QR"; */
"hIP-eR-6QR.ibShadowedLabels[0]" = "延遲";

/* Class = "NSSegmentedCell"; hIP-eR-6QR.ibShadowedLabels[1] = "Traffic"; ObjectID = "hIP-eR-6QR"; */
"hIP-eR-6QR.ibShadowedLabels[1]" = "流量";

/* Class = "NSSegmentedCell"; hIP-eR-6QR.ibShadowedLabels[2] = "Interfaces"; ObjectID = "hIP-eR-6QR"; */
"hIP-eR-6QR.ibShadowedLabels[2]" = "網路介面";

/* Class = "NSTextFieldCell"; title = "No Events"; ObjectID = "j14-Xw-OFk"; */
"j14-Xw-OFk.title" = "無事件";

/* Class = "NSMenuItem"; title = "Latest 60 Minutes"; ObjectID = "KQs-L3-Ksy"; */
"KQs-L3-Ksy.title" = "最近 60 分鐘";

/* Class = "NSTextFieldCell"; title = "B"; ObjectID = "KUu-vj-9zl"; */
"KUu-vj-9zl.title" = "B";

/* Class = "NSButtonCell"; title = "    Enhanced Mode"; ObjectID = "Mga-aN-Rh2"; */
"Mga-aN-Rh2.title" = "    增強模式";

/* Class = "NSMenuItem"; title = "Latest 24 Hours"; ObjectID = "MpA-Zz-pBL"; */
"MpA-Zz-pBL.title" = "最近 24 小時";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "OUV-y7-0za"; */
"OUV-y7-0za.title" = "0 B/s";

/* Class = "NSMenuItem"; title = "Setup Guide..."; ObjectID = "PSA-rp-dkT"; */
"PSA-rp-dkT.title" = "配置嚮導…";

/* Class = "NSTextFieldCell"; title = "ACTIVE CONNECTIONS"; ObjectID = "PXE-dg-EkF"; */
"PXE-dg-EkF.title" = "活躍連接";

/* Class = "NSTextFieldCell"; title = "DOWNLOAD"; ObjectID = "Q1K-no-mxf"; */
"Q1K-no-mxf.title" = "下載";

/* Class = "NSTextFieldCell"; title = "UPLOAD"; ObjectID = "RNb-ao-Acz"; */
"RNb-ao-Acz.title" = "上傳";

/* Class = "NSMenuItem"; title = "Copy Shell Export Command with External IP"; ObjectID = "Sea-dN-yqM"; */
"Sea-dN-yqM.title" = "複製終端代理指令（外部 IP）";

/* Class = "NSTextFieldCell"; title = "B/s"; ObjectID = "sKY-XT-SfY"; */
"sKY-XT-SfY.title" = "B/s";

/* Class = "NSTextFieldCell"; title = "TOTAL"; ObjectID = "TcB-9W-g3Z"; */
"TcB-9W-g3Z.title" = "總計";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "u6K-D8-xZH"; */
"u6K-D8-xZH.title" = "0 B/s";

/* Class = "NSButtonCell"; title = "Test Latency"; ObjectID = "vGC-iC-idk"; */
"vGC-iC-idk.title" = "延遲測試";

/* Class = "NSMenuItem"; title = "Latest 6 Hours"; ObjectID = "VLp-FE-dH9"; */
"VLp-FE-dH9.title" = "最近 6 小時";

/* Class = "NSMenuItem"; title = "Latest 12 Hours"; ObjectID = "W4z-JR-dq2"; */
"W4z-JR-dq2.title" = "最近 12 小時";

/* Class = "NSMenuItem"; title = "Setup Guide..."; ObjectID = "yGz-ID-Nhb"; */
"yGz-ID-Nhb.title" = "配置嚮導…";

/* Class = "NSMenuItem"; title = "Set as System Proxy"; ObjectID = "Z1N-mD-cbh"; */
"Z1N-mD-cbh.title" = "設定為系統代理";

/* Class = "NSTextFieldCell"; title = "Events"; ObjectID = "Z5d-6T-qI5"; */
"Z5d-6T-qI5.title" = "事件";

